/*     1419425 : 타이틀 텍스트      */
.title__1419425__ {font-size:0}
.title__1419425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1419425__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1419425__.style_top p {padding-top:10px}
.title__1419425__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1419425__.style_right p {padding-right:14px}
.title__1419425__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1419425__.style_bottom p {padding-bottom:12px}
.title__1419425__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1419425__.style_left p {padding-left:14px}
.title__1419425__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1419425__.style_circle1 p {padding-left:18px}
.title__1419425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1419425__.style_circle2 p {padding-left:18px}
.title__1419425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1419425__ p {font-size:36px}
	.title__1419425__.style_top p:before {width:36px}
	.title__1419425__.style_right p:before {height:36px}
	.title__1419425__.style_bottom p:before {width:36px}
	.title__1419425__.style_left p:before {height:36px}
}

/*     1419435 : 공백      */
.solid_line__1419435__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1419435__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1419435__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1419435__ {height:20px;}
}

/*     1419445 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(4) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(4) a {color: #071530;}

.img_tile__630045__ {overflow:hidden}
.img_tile__630045__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__630045__ * {box-sizing:border-box}
.img_tile__630045__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__630045__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__630045__ .item a:hover{background:#2437a2;}
.img_tile__630045__ .item a:hover span.subject {color:#fff}
.img_tile__630045__ .item:nth-child(3) a {background:#2437a2;}
.img_tile__630045__ .item:nth-child(3) a span.subject {color:#fff}
.img_tile__630045__ .figure {display:block}
.img_tile__630045__ .figure img {vertical-align:top}
.img_tile__630045__ .caption {display:block;}
.img_tile__630045__ .caption > span {display:block}
.img_tile__630045__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__630045__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__630045__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__630045__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__630045__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__630045__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__630045__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__630045__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__630045__ .item {width:100%}
.col_m_2__630045__ .item {width:50%}
.col_m_3__630045__ .item {width:33.3333%}
.col_m_4__630045__ .item {width:25%}
.col_m_1__630045__ .item,
.col_m_2__630045__ .item2n,
.col_m_3__630045__ .item3n,
.col_m_4__630045__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__630045__ .item,
	.col_m_2__630045__ .item2n,
	.col_m_3__630045__ .item3n,
	.col_m_4__630045__ .item4n {clear:none}

	.col_t_1__630045__ .item {width:100%}
	.col_t_2__630045__ .item {width:50%}
	.col_t_3__630045__ .item {width:33.3333%}
	.col_t_4__630045__ .item {width:25%}
	.col_t_5__630045__ .item {width:20%}
	.col_t_6__630045__ .item {width:16.6666%}
	.col_t_1__630045__ .item,
	.col_t_2__630045__ .item2n,
	.col_t_3__630045__ .item3n,
	.col_t_4__630045__ .item4n,
	.col_t_5__630045__ .item5n,
	.col_t_6__630045__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__630045__ .item {padding:2px}
	.img_tile__630045__ .caption > span.content {margin-top:10px}

	.text_sml__630045__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__630045__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__630045__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__630045__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__630045__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__630045__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__630045__ .item,
	.col_t_2__630045__ .item2n,
	.col_t_3__630045__ .item3n,
	.col_t_4__630045__ .item4n,
	.col_t_5__630045__ .item5n,
	.col_t_6__630045__ .item6n {clear:none}

	.col_pc_1__630045__ .item {width:100%}
	.col_pc_2__630045__ .item {width:50%}
	.col_pc_3__630045__ .item {width:33.3333%}
	.col_pc_4__630045__ .item {width:25%}
	.col_pc_5__630045__ .item {width:20%}
	.col_pc_6__630045__ .item {width:16.6666%}
	.col_pc_1__630045__ .item,
	.col_pc_2__630045__ .item2n,
	.col_pc_3__630045__ .item3n,
	.col_pc_4__630045__ .item4n,
	.col_pc_5__630045__ .item5n,
	.col_pc_6__630045__ .item6n {clear:both}
}

/*     630145 : 공백      */
.solid_line__630145__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__630145__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__630145__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__630145__ {height:80px;}
}

/*     630155 : 이미지      */
.img__630155__ {max-width:100%}
.img__630155__ * {box-sizing:border-box}
.img__630155__ a {display:block;vertical-align:top}
.img__630155__ img {width:px;vertical-align:top; padding:30px; border:1px solid #ccc}

/*     630165 : 타이틀 텍스트      */
.title__630165__ {font-size:0}
.title__630165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__630165__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__630165__ img {height:16px; padding-right:10px}

.title__630165__.style_top p {padding-top:10px}
.title__630165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__630165__.style_right p {padding-right:14px}
.title__630165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__630165__.style_bottom p {padding-bottom:12px}
.title__630165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__630165__.style_left p {padding-left:14px}
.title__630165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__630165__.style_circle1 p {padding-left:18px}
.title__630165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__630165__.style_circle2 p {padding-left:18px}
.title__630165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__630165__ p {font-size:24px}
	.title__630165__.style_top p:before {width:24px}
	.title__630165__.style_right p:before {height:24px}
	.title__630165__.style_bottom p:before {width:24px}
	.title__630165__.style_left p:before {height:24px}
}

/*     630175 : 장문 텍스트      */
.textarea__630175__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__630175__ p {font-size:18px}
}

/*     630185 : 실선      */
.solid_line__630185__ {display:block;position:relative;width:100%;height:100px}
.solid_line__630185__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__630185__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__630185__ {height:80px}
}

/*     630195 : 타이틀 텍스트      */
.title__630195__ {font-size:0}
.title__630195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__630195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__630195__ img {height:16px; padding-right:10px}

.title__630195__.style_top p {padding-top:10px}
.title__630195__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__630195__.style_right p {padding-right:14px}
.title__630195__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__630195__.style_bottom p {padding-bottom:12px}
.title__630195__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__630195__.style_left p {padding-left:14px}
.title__630195__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__630195__.style_circle1 p {padding-left:18px}
.title__630195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__630195__.style_circle2 p {padding-left:18px}
.title__630195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__630195__ img {padding-top:10px; float:left}
	.title__630195__ p {font-size:24px; width:80%}
	.title__630195__.style_top p:before {width:24px}
	.title__630195__.style_right p:before {height:24px}
	.title__630195__.style_bottom p:before {width:24px}
	.title__630195__.style_left p:before {height:24px}
}

/*     630425 : 장문 텍스트      */
.textarea__630425__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__630425__ p {font-size:18px}
}

/*     630215 : 실선      */
.solid_line__630215__ {display:block;position:relative;width:100%;height:100px}
.solid_line__630215__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__630215__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__630215__ {height:80px}
}

/*     630455 : 타이틀 텍스트      */
.title__630455__ {font-size:0}
.title__630455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__630455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__630455__ img {height:16px; padding-right:10px}

.title__630455__.style_top p {padding-top:10px}
.title__630455__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__630455__.style_right p {padding-right:14px}
.title__630455__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__630455__.style_bottom p {padding-bottom:12px}
.title__630455__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__630455__.style_left p {padding-left:14px}
.title__630455__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__630455__.style_circle1 p {padding-left:18px}
.title__630455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__630455__.style_circle2 p {padding-left:18px}
.title__630455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__630455__ p {font-size:23px}
	.title__630455__.style_top p:before {width:23px}
	.title__630455__.style_right p:before {height:23px}
	.title__630455__.style_bottom p:before {width:23px}
	.title__630455__.style_left p:before {height:23px}
}

/*     670715 : 타이틀 텍스트      */
.title__670715__ {font-size:0}
.title__670715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__670715__ p:before {content:'';position:absolute;background:#1f2a66;font-size:0}

.title__670715__.style_top p {padding-top:10px}
.title__670715__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__670715__.style_right p {padding-right:14px}
.title__670715__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__670715__.style_bottom p {padding-bottom:12px}
.title__670715__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__670715__.style_left p {padding-left:14px}
.title__670715__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__670715__.style_circle1 p {padding-left:18px}
.title__670715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin-top:8px;border-radius:50%;
}

.title__670715__.style_circle2 p {padding-left:18px}
.title__670715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1f2a66;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__670715__ p {font-size:18px}
	.title__670715__.style_top p:before {width:18px}
	.title__670715__.style_right p:before {height:18px}
	.title__670715__.style_bottom p:before {width:18px}
	.title__670715__.style_left p:before {height:18px}
}

/*     670725 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__670725__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__670725__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__670725__ ul li:first-child {margin-top:0}
.text_list__670725__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#071530;vertical-align:top}
.text_list__670725__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__670725__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__670725__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__670725__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__670725__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__670725__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__670725__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__670725__ ul li {font-size:18px}
}

/*     630245 : 실선      */
.solid_line__630245__ {display:block;position:relative;width:100%;height:100px}
.solid_line__630245__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__630245__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__630245__ {height:80px}
}

/*     630435 : 타이틀 텍스트      */
.title__630435__ {font-size:0}
.title__630435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__630435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__630435__ img {height:16px; padding-right:10px}

.title__630435__.style_top p {padding-top:10px}
.title__630435__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__630435__.style_right p {padding-right:14px}
.title__630435__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__630435__.style_bottom p {padding-bottom:12px}
.title__630435__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__630435__.style_left p {padding-left:14px}
.title__630435__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__630435__.style_circle1 p {padding-left:18px}
.title__630435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__630435__.style_circle2 p {padding-left:18px}
.title__630435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__630435__ p {font-size:23px}
	.title__630435__.style_top p:before {width:23px}
	.title__630435__.style_right p:before {height:23px}
	.title__630435__.style_bottom p:before {width:23px}
	.title__630435__.style_left p:before {height:23px}
}

/*     630475 : 장문 텍스트      */
.textarea__630475__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__630475__ p {font-size:18px}
}

/*     630445 : 표 2.0      */
.table__630445__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__630445__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__630445__ * {box-sizing:border-box}
.table__630445__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__630445__ td {
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__630445__ td.empty__630445__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__630445__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__630445__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__630445__ > .table_inner {width:px}
}

/*     630275 : 실선      */
.solid_line__630275__ {display:block;position:relative;width:100%;height:100px}
.solid_line__630275__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__630275__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__630275__ {height:80px}
}

/*     630285 : 타이틀 텍스트      */
.title__630285__ {font-size:0}
.title__630285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__630285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__630285__ img {height:16px; padding-right:10px}

.title__630285__.style_top p {padding-top:10px}
.title__630285__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__630285__.style_right p {padding-right:14px}
.title__630285__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__630285__.style_bottom p {padding-bottom:12px}
.title__630285__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__630285__.style_left p {padding-left:14px}
.title__630285__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__630285__.style_circle1 p {padding-left:18px}
.title__630285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__630285__.style_circle2 p {padding-left:18px}
.title__630285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__630285__ p {font-size:24px}
	.title__630285__.style_top p:before {width:24px}
	.title__630285__.style_right p:before {height:24px}
	.title__630285__.style_bottom p:before {width:24px}
	.title__630285__.style_left p:before {height:24px}
}

/*     630495 : 텍스트 박스 리스트      */
.text_box_list__630495__{}
.text_box_list__630495__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__630495__ li{position:relative;margin-bottom:25px;}
.text_box_list__630495__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__630495__ li:last-child{margin-bottom:0;}
.text_box_list__630495__ .item{border:1px solid #2437a2;}
.text_box_list__630495__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__630495__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__630495__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__630495__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__630495__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__630495__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__630495__ li:last-child:after{display:none;}
	.text_box_list__630495__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__630495__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__630495__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__630495__ .title{font-size:18px}
.text_box_list__630495__ .text{font-size:15px;}
}

/*     630505 : 공백      */
.solid_line__630505__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__630505__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__630505__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__630505__ {height:24px;}
}

/*     630515 : 텍스트 박스 리스트      */
.text_box_list__630515__{}
.text_box_list__630515__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__630515__ li{position:relative;margin-bottom:25px;}
.text_box_list__630515__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__630515__ li:last-child{margin-bottom:0;}
.text_box_list__630515__ li:last-child:after{display:none;}
.text_box_list__630515__ .item{border:1px solid #2437a2;}
.text_box_list__630515__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__630515__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__630515__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__630515__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__630515__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__630515__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__630515__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__630515__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__630515__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__630515__ .title{font-size:18px}
.text_box_list__630515__ .text{font-size:15px;}

}

/*     630335 : 실선      */
.solid_line__630335__ {display:block;position:relative;width:100%;height:100px}
.solid_line__630335__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__630335__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__630335__ {height:80px}
}

/*     630345 : 타이틀 텍스트      */
.title__630345__ {font-size:0}
.title__630345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__630345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__630345__ img {height:16px; padding-right:10px}

.title__630345__.style_top p {padding-top:10px}
.title__630345__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__630345__.style_right p {padding-right:14px}
.title__630345__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__630345__.style_bottom p {padding-bottom:12px}
.title__630345__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__630345__.style_left p {padding-left:14px}
.title__630345__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__630345__.style_circle1 p {padding-left:18px}
.title__630345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__630345__.style_circle2 p {padding-left:18px}
.title__630345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__630345__ p {font-size:24px}
	.title__630345__.style_top p:before {width:24px}
	.title__630345__.style_right p:before {height:24px}
	.title__630345__.style_bottom p:before {width:24px}
	.title__630345__.style_left p:before {height:24px}
}

/*     630355 : 텍스트 박스 리스트      */
.text_box_list__630355__{}
.text_box_list__630355__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__630355__ li{position:relative;margin-bottom:25px;}
.text_box_list__630355__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__630355__ li:last-child{margin-bottom:0;}
.text_box_list__630355__ .item{border:1px solid #2437a2;}
.text_box_list__630355__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__630355__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__630355__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__630355__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__630355__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__630355__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__630355__ li:last-child:after{display:none;}
	.text_box_list__630355__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__630355__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__630355__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__630355__ .title{font-size:18px}
.text_box_list__630355__ .text{font-size:15px;}
}

/*     630365 : 공백      */
.solid_line__630365__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__630365__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__630365__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__630365__ {height:24px;}
}

/*     630375 : 텍스트 박스 리스트      */
.text_box_list__630375__{}
.text_box_list__630375__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__630375__ li{position:relative;margin-bottom:25px;}
.text_box_list__630375__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__630375__ li:last-child{margin-bottom:0;}
.text_box_list__630375__ li:last-child:after{display:none;}
.text_box_list__630375__ .item{border:1px solid #2437a2;}
.text_box_list__630375__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__630375__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__630375__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__630375__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__630375__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__630375__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__630375__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__630375__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__630375__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__630375__ .title{font-size:18px}
.text_box_list__630375__ .text{font-size:15px;}
}

/*     630385 : 실선      */
.solid_line__630385__ {display:block;position:relative;width:100%;height:100px}
.solid_line__630385__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__630385__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__630385__ {height:80px}
}

/*     630395 : 타이틀 텍스트      */
.title__630395__ {font-size:0}
.title__630395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__630395__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__630395__ img {height:16px; padding-right:10px}

.title__630395__.style_top p {padding-top:10px}
.title__630395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__630395__.style_right p {padding-right:14px}
.title__630395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__630395__.style_bottom p {padding-bottom:12px}
.title__630395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__630395__.style_left p {padding-left:14px}
.title__630395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__630395__.style_circle1 p {padding-left:18px}
.title__630395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__630395__.style_circle2 p {padding-left:18px}
.title__630395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__630395__ p {font-size:24px}
	.title__630395__.style_top p:before {width:24px}
	.title__630395__.style_right p:before {height:24px}
	.title__630395__.style_bottom p:before {width:24px}
	.title__630395__.style_left p:before {height:24px}
}

/*     630405 : 제목&내용 가로형      */
.text_horizontal__630405__ .title__630405__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#2437a2; text-align:center
}
.text_horizontal__630405__ .text__630405__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__630405__:after {content:'';display:block;clear:both}
	.text_horizontal__630405__ .title__630405__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__630405__ .text__630405__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__630405__ .title__630405__ {font-size:18px}
	.text_horizontal__630405__ .text__630405__ {font-size:18px}
}

/*     630415 : 제목&내용 가로형      */
.text_horizontal__630415__ .title__630415__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#1f2a66; text-align:center
}
.text_horizontal__630415__ .text__630415__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__630415__:after {content:'';display:block;clear:both}
	.text_horizontal__630415__ .title__630415__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__630415__ .text__630415__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__630415__ .title__630415__ {font-size:18px}
	.text_horizontal__630415__ .text__630415__ {font-size:18px}
}

